.medfanet-breadcrumbs {
    font-size: 0.85em;
}

.l-subheader-cell.at_center{
    min-width: 178.5px
}

/**wp forms **/

.wpb_text_column .wpforms-field ul {
    margin-left: 0 !important;
}


/** padding pois artikkeleista */

.single-post .post_content .l-section ,
.single-post .post_content .l-subheader {
    padding-left: 0;
    padding-right: 0;
}
.single-post .post_content .l-section {
    padding-top: 0;
}

/* Sidenav hover */
.gradient-hover .w-grid-item .w-vwrapper:has(a):hover, 
.gradient-hover .w-grid-item .w-vwrapper:has(a):focus {
    background: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.04), transparent);
}

.gradient-hover .w-grid-item:last-child .w-vwrapper,
.w-tabs-sections .w-tabs-section:last-child {
    border-bottom:solid  1px #C4C4C4 !important;

}
.gradient-hover .w-grid-item:last-child .w-vwrapper {
    padding-bottom: 1rem !important;
}
.gradient-hover .w-grid-item:first-child .w-vwrapper,
.w-tabs-sections .w-tabs-section:first-child {
    border-color: #C4C4C4 !important;

}

body .w-nav.type_desktop .menu-item.has_cols.fill_direction_ver .w-nav-list.level_2 {
    border-radius: 8px;
    margin-top: -15px;
    column-gap: 1rem;
}
.no-touch .ush_menu_1 .w-nav-item:not(.level_1)>a:focus, 
.no-touch .ush_menu_1 .w-nav-item:not(.level_1):hover>a {
    border-radius: 3px;
}
.w-nav .has_cols .w-nav-title .far {
    margin-left: .1rem;
}

.cpt-data-table {
  table-layout: fixed;
  width: 100%; 
  border-collapse: collapse; 
}

.cpt-data-table th,
.cpt-data-table td {
  width: 14%;
  padding:.6rem;
}
.cpt-data-table th:last-child,
.cpt-data-table td:last-child {
  width: 16%;
}

.cpt-data-table tr td:first-child {
    font-weight: 600;
    padding-left: 0;
    width: 30%;
}
.cpt-data-table th:first-child {
    padding-left: 0;
    width: 30%;
}
.w-slider.fit_scaledown .w-slider-h img {
    object-position: bottom;
}
.align-grid-bottom {
    align-self: end;
}

@media screen and (max-width: 768px) {
    .cpt-data-table, 
    .cpt-data-table thead, 
    .cpt-data-table tbody, 
    .cpt-data-table th, 
    .cpt-data-table td, 
    .cpt-data-table tr,
    .tablepress,
    .tablepress thead,
    .tablepress tbody,
    .tablepress th,
    .tablepress td,
    .tablepress tr {
        display: block;
    }

    .cpt-data-table thead,
    .tablepress thead{
        display: none;
    }

    .cpt-data-table tr,
    .tablepress tr {
        border: 1px solid #ccc;
        margin-bottom: 15px;
        border-radius: 4px;
        background: #fff;
        box-shadow: 0 2px 5px rgba(0,0,0,0.05);
    }

    .cpt-data-table td,
    .tablepress td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 60% !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        width: 100% !important;
        text-align: left !important;
    }
    .cpt-data-table td:last-child,
    .tablepress td:last-child {
        border-bottom: none;
    }

    .cpt-data-table td::before,
    .tablepress td::before {
        content: attr(data-label);
        position: absolute;
        top: 10px;
        left: 12px;
        width: 45%;
        padding-right: 10px !important;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
        color: #333;
    }
    

    .cpt-data-table tbody td:first-child,
    .cell-nimi_luetteloon,
    .tablepress tbody td:first-child
    {
        background-color: #dde4e6;
        font-weight: bold;
        color: #333;
        padding-left: 12px !important;
    }
    .cpt-data-table tbody td:first-child:before,
    .cell-nimi_luetteloon:before,
    .tablepress tbody td:first-child:before
    {
        display: none;
    }

    .cpt-data-table td.cell-lisatiedot {
        padding-left: 12px !important;
        padding-bottom: 12px !important;
    }
    .cpt-data-table .cell-lisatiedot::before {
        content: "Lisätiedot";
        width: 100% !important;
        position: relative !important;
        display: block;
        left:0;
        top:0;
    }
    .tablepress td.tp-empty-cell {
        display: none !important;
    }
    
}

.g-loadmore .w-btn-label:after {
    font-weight: 300 !important;
    content: " \203A" !important;
}

@media (max-width: 1023px) {
    .g-loadmore {
        text-align: center;
    }
    .order-2 {
        order: 2;
    }
    .l-section.full_height.mobile-custom-height {
        min-height: 78vh;    
    }

    .l-section.full_height.content-bottom{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    .w-slider.fit_cover .w-slider-h .rsSlide:nth-child(1) img,
    .w-slider.fit_cover .w-slider-h img {
        object-position: 68% -61px;
    }
    .w-slider.fit_cover .w-slider-h .rsSlide:nth-child(2)  img{
        object-position: 62% -117px;
    }
    .w-slider.fit_cover .w-slider-h .rsSlide:nth-child(3) img {
        object-position: 64% -93px;
    }
    
}
/* Laitetaan vain menun määritykset näiden breakpointtien alle */ 
@media (max-width: 1149px) {


/** Mobile menu **/
    .w-skip-btn {
        visibility:hidden;
    }
    .w-nav-open body {
        height: 100%;
        overflow: hidden;
    }
    .w-nav-open .l-subheader.at_middle {
        background-color: white;
    }
    body .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1{
        top: calc(var(--site-outline-width, 0px) + var(--wp-admin--admin-bar--height, 0px) + var(--header-height));
        background-color: var(--color-content-primary);
        clip-path: inset(0 0 100% 0);
        transition: clip-path 0.3s ease-out !important;
       }
    body .w-nav.type_mobile.m_layout_fullscreen .w-nav-control.active + .w-nav-list.level_1 {
        clip-path: inset(0 0 0 0);
    }

    body .sticky .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1{
        top: calc(var(--site-outline-width, 0px) + var(--header-height));
    }
   

    .ush_menu_1.type_mobile .w-nav-list:not(.level_1) {
        background-color: var(--color-content-primary);
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1>li:first-child {
        margin-top: 0;
        border-top: solid 1px #426E7D;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 > li {
        border-bottom: solid 1px #426E7D;
        padding: 10px 0;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1>li.menubutton-mobile,
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1>li.menubutton {
        border-bottom: none;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 .w-nav-close {
        display: none;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 a,
    .ush_menu_1.type_mobile .w-nav-item.level_1.current-menu-item>a:not(.w-btn), 
    .ush_menu_1.type_mobile .w-nav-item.level_1.current-menu-ancestor>a:not(.w-btn), 
    .ush_menu_1.type_mobile .w-nav-item.level_1.current-page-ancestor>a:not(.w-btn) {
        color: white !important;
    }
    .w-nav.type_mobile .w-nav-anchor:not(.w-btn) {
        padding: .15rem 0;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 a.menubutton-mobile,
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 a.menubutton {
        background-color: white !important;
        color: var(--color-content-primary) !important;
        padding: 0 !important;
        padding: 0.7rem 1.6em 0.9em 1.6em !important;
        margin-top: 1.5rem !important;
        font-size: 17px !important;
        line-height: 1.2 !important;
        font-weight: 500;
    }
    .w-nav.type_mobile.m_align_none .menu-item-has-children>.w-nav-anchor .w-nav-arrow, 
    .w-nav.type_mobile.m_align_center .menu-item-has-children>.w-nav-anchor .w-nav-arrow {
        font-size: .8rem;
        margin-left: .8rem;
        position: static;
    }
}
@media (min-width: 1150px) {
    .zoom-image.zoom-11 { --zoom-level: 1.1; }
    .zoom-image.zoom-12 { --zoom-level: 1.2; }
    .zoom-image.zoom-13 { --zoom-level: 1.3; }
    .zoom-image.zoom-14 { --zoom-level: 1.4; }
    .zoom-image.zoom-15 { --zoom-level: 1.5; }
    .zoom-image.zoom-16 { --zoom-level: 1.6; }
    .zoom-image.zoom-17 { --zoom-level: 1.7; }
    .zoom-image.zoom-18 { --zoom-level: 1.8; }
    .zoom-image.zoom-19 { --zoom-level: 1.9; }
    .zoom-image.zoom-20 { --zoom-level: 2.0; } 
    
    .zoom-image .rsContent img,
    .rsContent img {
        transform: scale(var(--zoom-level));
    }
    .menu-item.level_1.current-menu-parent:before {
        color: var(--color-content-link);
        transform: scaleX(1);
    }
    .page-id-7803 .menu-item.level_1.current-menu-parent:before {
        color: transparent;
    }
    .current-menu-parent:hover:before,
    .page-id-7803 .menu-item.level_1.current-menu-parent:hover:before  { 
        color: #e86e6a
    }
    .menu-item.level_1:before {
        content: '·';
        position: absolute;
        margin-top: -23px;
        font-size: 2rem;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        text-align: center;
        color: transparent;
        transform: scaleX(0); 
        transform-origin: center;
        transition: transform 0.1s ease-in-out;
    }
    .menu-item.level_1:hover:before{
        color: #e86e6a;
        transform: scaleX(1);
    }
}

@media (min-width: 1125px) {

  /*  .desktop-hero .vc_column_container {
        position: relative;
    }
    .desktop-hero .w-slider {
    position: absolute; 
    inset: 0;           
    width: 100%;
    height: 100%;
    }
    .desktop-hero .w-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    }*/
}


/** Woocommerce **/
body .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name,
body .wc-block-components-title.wc-block-components-title,
body .wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
body .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
    font-weight: 700;
    color: #144a5c;
}

body .wc-block-components-form .wc-block-components-checkout-step {
    margin-bottom: 0;
}
body .wc-block-components-checkout-step__content .wc-block-checkout__add-note {
    margin-bottom: 1rem;
}
body .w-cart-table.removing-link_below_qty a.remove {
    font-weight: 400;
}
body .wp-block-woocommerce-checkout-order-summary-block {
    font-size: .8rem;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description .wc-block-components-product-metadata {
    display: none;
}
.wc-block-components-button>* {
    position: relative;
    z-index: 1;
}
.wc-block-components-button.wp-element-button {
        font-family: var(--font-family);
    font-style: normal;
    text-transform: none;
    font-size: 17px;
    line-height: 1.2!important;
    font-weight: 500;
    letter-spacing: 0em;
    padding: 0.9em 1.6em;
    transition-duration: 0.3s;
    border-radius: 50px;
    transition-timing-function: ease;
    --btn-height: calc(1.2em + 2 * 0.9em);
    background: var(--color-content-primary);
    border-color: transparent;
    border-image: none;
    color: #ffffff!important;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    overflow: hidden;
}
.wc-block-components-button.wp-element-button:after {
    content: "";
    position: absolute;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    top: 0;
    inset-inline-start: 0;
    bottom: 0;
    width: 0;
    border-radius: inherit;
    transition-property: width;
    background: #e86e6a;
}
.wc-block-components-button.wp-element-button:hover:after {
    width: 100%;
}
.wc-block-components-button.wp-element-button:before {
        content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    border-style: solid;
    border-color: inherit;
    border-image: inherit;
    transition: inherit;
}
.wc-block-components-checkout-place-order-button__text:after {
    content: '›';
    margin-left: 5px;
}
.woocommerce-notice.woocommerce-notice--error.woocommerce-thankyou-order-failed {
    margin-bottom: 1rem !important;
}
.woocommerce-order-details .woocommerce-table__product-name.product-name {
    font-weight: 700;
}
.woocommerce .shop_table td .button{
    margin-left: .35rem
}
.woocommerce-column--shipping-address h3 {
    font-size: 1.4rem;
}
.w-cart-totals.btn_fullwidth .wc-proceed-to-checkout .w-btn {
    width: auto;
}
.w-cart-totals.btn_fullwidth .wc-proceed-to-checkout .w-btn .w-btn-label:after {
    content: '›';
    margin-left: 5px;
}


@media (max-width: 660px) { 
    .woocommerce .shop_table td .button{
        margin-top: .5rem !important;
    }
 }